• Post Reply Bookmark Topic Watch Topic
  • New Topic

Can we take the exam with the knowledge of EJB3.0

 
ajain ajain
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am working with Hibernate and now with EJB3.0 having the same for the Entity beans , i want to know when Sun is coming up with the exam with EJB3.0 ...
 
Ådne Brunborg
Ranch Hand
Posts: 208
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Probably next year. You can use EJB 3 for the assignment, but not as of now you need to know a little about earlier versions of EJB. Not all that much, though. So, it depends on if you want to wait a year or not...
 
Happiness is not a goal ... it's a by-product of a life well lived - Eleanor Roosevelt. Tiny ad:
the new thread boost feature: great for the advertiser and smooth for the coderanch user
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!